function hh1=plotx5(t,y)
 plot(t,y(:,2),':b','LineWidth',1.3);
hold on
 plot(t,y(:,3),':b','LineWidth',1.3);

hold on;

 hh1=plot(t,y(:,1),'.-b','LineWidth',2.3);

hold on;
zz=zeros(size(y,1),1);
plot(t,zz,'b-');
